
/**
 * Pricing
 */
.page-template-pricing{
    .section-intro{
        padding: 160px 0 240px;
        clip-path: polygon(0 0, 100% 0, 100% 84%, 0% 100%);
    }

    .pricing-explain{
        z-index: 20;
        position: relative;
        margin: -192px auto 0;

        .col-sm-10>.card{
            box-shadow: 0px 7px 12px -3px rgba(34, 31, 93, 0.08);
            padding: 70px 55px;
        }

        h4.font-size__big{
            font-size: 1.25rem;
        }
    }

    .pricing-explain__payment-methods-icons{
        color: #BABBCE;
    }

    .pricing-explain__features,
    .pricing-calculator__features{
        ul{
            list-style: none;
            margin: 0;
            padding: 0;
        }

        li+li{
            margin-top: 16px;
        }

        .icon{
            background-color: #DAEBFF;
            width: 23px;
            height: 23px;
            line-height: 23px;
            border-radius: 50%;
            margin-right: 13px;
            display: inline-block;
            vertical-align: middle;
            font-size: 12px;
            text-align: center;
        }
    }

    .pricing-explain__features{
        text-align: left;
        width: 592px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 5%;
    }

    .pricing-explain__payment-methods{
        .card{
            border: 1px solid #E6E0EC;
        }

        a{
            text-decoration: underline;
        }
    }

    .pricing-faq{
        .pricing-faq__list{
            width: 732px;
            max-width: 100%;
            margin: 30px auto 0;
        }
    }

    .pricing-calculator{

        .card{
            width: 430px;
            max-width: 98%;
            margin: 0 auto;
            border: 1px solid #E6E0EC;
            padding: 42px 50px 0;
            position: relative;

            .question{
                color: #B2A9BC;
            }

            .error{
                opacity: 0;
                transition: .4s;

                &.active{
                    opacity: 1;
                }
            }

            .underline-decoration{
                margin: 0 auto 20px;
            }

            .tooltip {
              position: relative;

                .tooltip-text {
                  visibility: hidden;
                  width: auto;
                  background-color: $color__titles;
                  text-align: center;
                  color: #fff;
                  padding: 10px 20px;
                  border-radius: 4px;
                  position: absolute;
                  z-index: 1;
                  font-size: .75rem;
                  transition: .4s;
                  opacity: 0;
                  top: 30px;
                  right: -100%;
                  width: 200px;
                }

                &:hover .tooltip-text {
                  visibility: visible;
                  opacity: 1;
                }
            }
        }

        .note{
            position: relative;
            bottom: -10px;
            padding: 6px 34px;
        }

        .input-wrapper{
            position: relative;

            input{
                border: 1px solid #E6E0EC;
                box-shadow: inset 0px 3px 9px -3px rgba(34, 31, 93, 0.1);
                height: 60px;
                line-height: 60px;
                padding-left: 50px;
                color: $color__titles;
                font-size: 1.75rem;
                font-weight: 700;
                width: 100%;

                &::placeholder{
                    color: $color__titles;
                    font-weight: 700;
                }
            }

            &:before{
                content: "$";
                font-size: 1.75rem;
                color: #B2A9BC;
                position: absolute;
                left: 20px;
                top: 10px;
            }
        }

        .pricing-calculator__comissions{

            .item+.item{
                margin-top: 10px;
                padding-top: 16px;
                border-top: 1px solid #EDE9F1;
            }

            span.pricing-result{
                font-size: 1.25rem;
                vertical-align: middle;
            }

            img{
                max-height: 30px;
                object-fit: contain;
                width: auto;
                max-width: 100%;
            }
        }
    }

    #home-quotes{
        margin-bottom: 100px;

        .quotes-logos img {
            filter: brightness(4) saturate(0);
        }
    }
}
